Bug 1651129 - organization changed from Default org to [object Object] on sync status page in satellite WebUI.
Summary: organization changed from Default org to [object Object] on sync status page ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Sync Plans
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Released
Assignee: John Mitsch
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 09:25 UTC by Jameer Pathan
Modified: 2019-10-07 17:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:54 UTC


Attachments (Terms of Use)
screenshot (80.77 KB, image/png)
2018-11-19 09:29 UTC, Jameer Pathan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:02 UTC
Foreman Issue Tracker 25228 None None None 2018-12-05 18:33:16 UTC

Internal Links: 1674165

Description Jameer Pathan 2018-11-19 09:25:43 UTC
Description of problem:
organization changed from Default org to [object Object] on sync status page in satellite WebUI.

Version-Release number of selected component (if applicable):
@satellite 6.5.0 snap 4

How reproducible:
always

Steps to Reproduce:
1. go to Content > Sync Status page

Actual results:
- organization changed from Default organization to [object Object]

Expected results:
- organization should not change

Additional info:

Comment 1 Jameer Pathan 2018-11-19 09:29:12 UTC
Created attachment 1507150 [details]
screenshot

Comment 4 Marek Hulan 2018-11-30 14:47:33 UTC
The only page where this happens is in fact Sync Status. Even all new katello pages work. Could someone from sync page or someone more familiar with bastion take a look please? Moving to a different component.

Comment 6 Walden Raines 2018-12-05 16:17:07 UTC
Created redmine issue https://projects.theforeman.org/issues/25632 from this bug

Comment 7 John Mitsch 2018-12-06 15:56:00 UTC
Connecting redmine issue https://projects.theforeman.org/issues/25228 from this bug

Comment 8 pm-sat@redhat.com 2018-12-10 19:05:35 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25228 has been resolved.

Comment 9 Jameer Pathan 2018-12-27 06:08:53 UTC
Verified

@satellite 6.5.0 snap 9

steps:
1. go to Content > Sync Status page

Comment 12 errata-xmlrpc 2019-05-14 12:38:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.